
QGIS Application - Feature request #11859

Add support for contextual WMS legend graphics

2014-12-12 10:33 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Sandro Santilli

Category: Map Legend

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20074

Description

WMS legend can be dependent on visible extent, when server supports that.

See http://www.mapserver.org/development/rfc/ms-rfc-101.html

This task is to allow users to request enabling such feature per WMS layer.

History

#1 - 2014-12-13 10:44 AM - Sandro Santilli

Related QEP: https://github.com/qgis/QGIS-Enhancement-Proposals/pull/15

#2 - 2014-12-13 01:38 PM - Sandro Santilli

PR (in progress): https://github.com/qgis/QGIS/pull/1735

#3 - 2015-01-02 08:12 AM - Sandro Santilli

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

Landed in master with commit:49d864f4fca921ed750d8eb66bc3143d682b3946

#4 - 2015-01-07 04:33 AM - Sandro Santilli

- Status changed from Open to Closed
